file(GLOB FILELIST
ltc1867.c
debug.c
)

include_directories(.)
include_directories(../../driver/stddriver/inc)
include_directories(../../driver/cmsis/inc)

add_library(src STATIC ${FILELIST})
target_link_libraries(src driver)
